{
  "name": "tuimp_v2",
  "version": "2.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "postbuild": "next-sitemap",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@mdx-js/loader": "^2.1.5",
    "@next/mdx": "^12.3.1",
    "gray-matter": "^4.0.3",
    "next": "12.3.1",
    "next-seo": "^5.6.0",
    "next-sitemap": "^3.1.29",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-google-recaptcha": "^2.1.0",
    "remark": "^14.0.2",
    "remark-html": "^15.0.1"
  },
  "devDependencies": {
    "eslint": "8.25.0",
    "eslint-config-next": "12.3.1",
    "eslint-config-prettier": "^8.5.0",
    "prettier": "2.7.1"
  },
  "license": "MIT"
}
